<link rel="stylesheet" href="/css/order/tablet/call-staff.css">


<div class="modal-wrapper" id="modalWrapper" th:if="${needsItem != null}">
	<div class="title-area">
		<p> 잠깐! 직원을 호출하기 전 필요한 항목이 있을까요?</p>
		<p>아래 원하는 항목이 없다면, 그냥 호출해주세요!</p>
	</div>
	<div class="content-area">
		<div class="call-input-area" th:each="item, status : ${needsItem}">
			<label class="call-item-name" for="" th:text="${item.itemName}"></label>
			<select class="select-cnt-area" name="" th:id="${item.itemCode}" th:data-item-code="${item.itemCode}">
				<option th:each="cnt : ${#numbers.sequence(1, item.itemMaxQty)}" th:value="${cnt}" th:text="${cnt}"></option>
			</select>
		</div>
		<div class="submit-area">
			<button class="submit" id="callNeedsItemSubmit" th:onclick="callNeedsItemSubmit();">호출</button>
		</div>
	</div>
</div>

<div class="mm" th:if="${needsItem == null}">??</div>
